Subject: bug#22169: 25.0.50; File name compiletion doesn't work with non-ASCII characters on OS X

From: Anders Lindgren <[email-masked]>
Date: Thu, 24 Dec 2015 20:23:13 +0100

Hi!

Eli, can you push or send me your fix to ucs-normalize. I'd like to verify
that my patch doesn't cause further problems before I re-publish it.

Also, I was curious about one thing. My intention was to include
ucs-normalize when bootstrapping for NextStep only -- why did this cause a
problem when building on other systems?

    -- Anders

On Wed, Dec 23, 2015 at 6:36 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Wed, 23 Dec 2015 07:17:32 +0100
> > From: Anders Lindgren <[email-masked]>
> > Cc: [email-masked], [email-masked]
> >
> >     > I will push my patch for using the utf-8-hfs coding system (most
> likely)
> >     > tomorrow.
> >
> >     OK, I will then push this change afterwards.
> >
> > Done!
>
> Thanks, I pushed my part, and I'm marking this done.
>